

#service-module{
	background-color: #30A54A;
	overflow: hidden;
	padding-bottom: 4rem;
    padding-top: 3rem;
}

.service-items__item {
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    flex-direction: column;
    -webkit-box-align: center;
    align-items: center;
    position: relative;
    padding: 16px;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 2rem;
    color: #30a54a;
    text-align: center;
}
.service-module__block a.container-block{
	color:#30A54A!important;
}
.service-module__block .container-block {
    width: 100%;
    margin-top: 2rem;
    text-align: left;
    padding: 3rem;
    background-color: #fff;
    border-radius: .3rem;
    margin-bottom: 2rem;
}
.service-module__block .container-block:hover{
	background-color:#e6fdeb;
}


.service-items__icon {
    display: flex;
    height: 40px;
    -webkit-box-align: center;
    align-items: center;
    width: 40px;
    margin-bottom: 10px;
}

/* ====================== E-post service button front */

a.container-block.container-block--no-margin-bottom.container-block--hoverable.service-items__item.epost-link-block{
    background-color: #ffcc1a;
}

.service-module__block .container-block.epost-link-block:hover{
    background-color:#ffcc1a;
}

a.container-block.epost-link-block{
	color: #000!important;
}
a.container-block.epost-link-block .service-items__icon {
    height: 40px;
    width: 55px!important;
}

.service-items__item.epost-link-block span{
    border: 2px solid #e9213a;
}

.service-items__item.epost-link-block span:hover{
    border: 2px solid #fff;
    background: #fff;
    color: #000;
}

/* ====================== E-post service button front */



a.service-front-bottom-link {
   color: #fff;
    margin-bottom: 2rem;
    background-image: url(../img/icons/right-errow.svg);
    line-height: 30px;
    height: 30px;
    background-position: 100% 50%;
    background-repeat: no-repeat;
    font-size: 17px;
    background-size: 15px;
    width: 100%;
    padding-right: 20px;

}
a.service-front-bottom-link:hover{
	color: #fff!important;
	opacity: 0.9;
}


.service-items__item span {
    border: 2px solid #30a54a;
    border-radius: 50px;
    padding: 10px 15px;
    margin-top: 15px;
    text-align: center;
}


.service-items__item span:hover{
    background: #30A54A;
    color: #fff;
}





epost-link-block











